@charset "UTF-8";
/*cnblogs zwesy css custom*/
#blogTitle h2{
    margin-left:2em;
}
#navList
{
	height: 40px;
    line-height: 40px;
	width: 100%;
}
#navList a:link, #navList a:visited, #navList a:active
{
    color: #46466a;
    font-size: 14px;
}
.blogStats
{
	width: 100%;
	padding-left:20px;
}
#blog_stats
{
	padding-right:15px;
}
/*sidebar*/
#sideBar
{
	background-color: #FFF;
    border: 1px solid #f7efde;
    border-radius: 6px;
    padding: 10px;
	-o-box-shadow: 3px 3px 4px 0px #6466b312;
	-moz-box-shadow: 3px 3px 4px 0px #6466b312;
	-webkit-box-shadow: 3px 3px 4px 0px #6466b312;
	box-shadow: 3px 3px 4px 0px #6466b312;
	
	
}

#sideBarMain li
{
	list-style: none;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	font-size:1.1em;
	padding-left: 5px;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px dotted #6466b3;
}

#sideBarMain li:last-child
{
	border-bottom: 1px solid #9393f7;
}
#TopViewPostsBlock li:last-child
{
	border-bottom:hidden;
}
.catListTitle
{
	text-align: left;
	font-size: 1.25em;
	color: #9393f7;
	padding:10px 5px;
        margin:0px;
	border-bottom: 1px solid #9393f7;
        background: #403c31;
        border-radius: 3px;
}



/*main*/
.dayTitle 
{
	text-align:right;
}

.postTitle a:link, .postTitle a:visited, .postTitle a:active
{
	font-size:1.5em;
}
#MySignature {
    font-size: 1.3em;
    color: #5dc0cd;
    margin: 150px 0 30px 0;
}

.entrylistItem
{
    border-bottom: 1px dotted #6466b3;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.entrylistPosttitle
{
    font-size: 1.5em;
    border-bottom:none;
}

.postSeparator
{
    border-bottom: 1px dotted #6466b3;
}
.c_b_p_desc_readmore
{
    color:#6466b3 !important;
}

/*禁止广告ad*/
.c_ad_block
{
  display:none !important;
}
#ad_t2{
  display:none !important;
}